Support » Installing WordPress » Godaddy Installation

  • Hey Guys,
    I’m having trouble with Godaddy. They recently upgrading thier PHP to 4.3.1.0. Prior to this upgrade, my WordPress install was working great, now I get the “Your PHP installation appears to be missing the MySQL which is required for WordPress.”
    This site says PHP ver. 4.1 or greater. Which Godaddy seems to have met, but I’m still having trouble. I have read posts about upgrading to CGI as opposed to ASP for my Godaddy package, however I have a DNN forum that runs in ASP, so I’m kind of stuck. Any help would be GREATLY appreciated!

    Thanks in advance!
    -Pat

Viewing 1 replies (of 1 total)
  • I’m with Godaddy as well and don’t have any problem but, as you say, I have the CGI package (even though I don’t run any). I know it can be a pain waiting on the phone for technical support but I’ve always found them very helpful when they get around to answering the call.

Viewing 1 replies (of 1 total)
  • The topic ‘Godaddy Installation’ is closed to new replies.